SDL_GetVideoDriver(3)

NAME
SDL_GetVideoDriver - Get the name of a built in video driver.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

const char* SDL_GetVideoDriver(int index);

DESCRIPTION
The video drivers are presented in the order in which they are normally checked during initialization.

FUNCTION PARAMETERS

index
    the index of a video driver

RETURN VALUE
Returns the name of the video driver with the given index .

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetNumVideoDrivers(3)